@charset "UTF-8";
/* CSS Document */
/* h1 */
#h1_bk {
	height: 85px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color:  #006ad5 ;
}


/* トップイメージ */
#top_img {
	margin-right: auto;
	margin-left: auto;
	padding-left: auto;
	margin-top: 0px;
	text-align: center;
}

/* h2 */
h2 {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	text-align: center;
	font-size: 3.5em;
	margin-top: 60px;
	font-weight: bold;
	margin-bottom: 20px;
}

#area1{
	width: 800px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #fff;
	text-align: center;
	padding: 15px;
	box-shadow:5px 5px 10px;
}

/*お困りのチェックリスト*/
.navi {
	width: 770px;
	height:418px;
	background: url(images/box.png);
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

.navi ul {
	list-style:none;
	margin: auto;
	padding-top: 40px;
}

.navi li{
	list-style:none;
	padding-top: 12px;
	padding-left : 60px;
	font-size: 2em;
	font-weight: bold;
	float:left;
}

/* お問い合わせはこちら１ */
.inquiry {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#img1{
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

#img2{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 380px;
	clear: both;
}

#img3{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	clear: both;
}

#img4{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

/* コンテンツ1 */

#content1 {
	width: 800px;
	height: 1800px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/fuyouback.png);
}
#content1 dt {
	font-size: 2.5em;
	font-weight:900;
	line-height: 1.4em;
	height: 50px;
	padding-top: 440px;
	text-align: center;
}
#content1 dd ul li {
	width: 220px;
	height: 250px;
	text-align: center;
	float: left;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	
}
#content1 dd ul li p {
	text-align: left;
	margin-top: 10px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}
#content1 dd {
	width: 770px;
	margin-right: auto;
	margin-left: 50px;
}

/* コンテンツ2 */

#content2 {
	width: 800px;
	height: 1250px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/kateiback.png);
}

#content2 ul {
	list-style:none;
	width: 770px;
	margin: auto;
	padding-top: 10px;
}

#content2 li{
	list-style:none;
	padding-top: 15px;
	padding-left : 25px;
	font-size: 1.8em;
	font-weight: bold;
	float:left;
}

/* コンテンツ3 */

#content3 {
	width: 800px;
	height: 1980px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/g-back.png);
}

.textbox1 {
	text-align: center;
	font-size: 1.8em;
	font-weight: 900;
	color: red;
	width: 770px;
	margin: auto;
	padding-top: 30px;
}

.textbox2 {
	text-align: left;
	font-size: 1.3em;
	font-weight: 300;
	width: 680px;
	margin: auto;
	padding-top: 30px;

}

.textbox3 {
	text-align: left;
	font-size: 1.1em;
	font-weight: 200;
	width: 650px;
	background-color: #cc9966;
	margin: auto;
	margin-top:15px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
}

/* 会社概要*/

#menu{
	width: 900px;
	margin:auto;
	padding-top: 10px;
	padding-left: 30px;
}

#content5 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 620px;
	border: 2px solid #999;
	margin-bottom: 50px;
}
#content5 dt {
	font-size: 2.5em;
	font-weight:bold;
	background-image: url(images/subhead2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 85px;
	width: 845px;
	line-height: 2.4em;
	padding-left: 30px;
	color: #FFF;
	margin-top: 30px;
	margin-left: 25px;
	position: relative;
}
#content5 dd {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 845px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
}
#content5 dd #left {
	float: left;
	position: relative;
	margin-right: 30px;
}
#content5 dd p {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 20px;
	position: relative;
	width: 643px;
}

/*　フッター */
#copyright {
	background-color:   #ffff2b ;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-top-width: 8px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color:  #006ad5 ;
	border-bottom-color:  #999 ;
	margin-bottom: 0px;
	padding: 0px;
	line-height: 7em;
	margin-top: 0px;
}
